kubectl get cm -n gooddata-cn ingress-nginx-controller -o yaml
apiVersion: v1
data:
  use-forwarded-headers: "true"
kind: ConfigMap
metadata:
  annotations:
    meta.helm.sh/release-name: ingress-nginx
    meta.helm.sh/release-namespace: gooddata-cn
    objectset.rio.cattle.io/id: default-prismraas-ingress-nginx-staging-ingress-nginx
  creationTimestamp: "2023-08-08T22:22:57Z"
  labels:
    app.kubernetes.io/component: controller
    app.kubernetes.io/instance: ingress-nginx
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: ingress-nginx
    app.kubernetes.io/part-of: ingress-nginx
    app.kubernetes.io/version: 1.7.0
    helm.sh/chart: ingress-nginx-4.6.0
    objectset.rio.cattle.io/hash: d5758f73698f35fc7e256e52bd7cefe81cc931da
  name: ingress-nginx-controller
  namespace: gooddata-cn
  resourceVersion: "246643543"
  uid: 4978ac99-34e9-4f65-b0f1-b970e84daa7a